Bug 2026012 - OCP 4.6.44 - Ingress VIP assigned as secondary IP in ovs-if-br-ex and added to resolv.conf as nameserver
Summary: OCP 4.6.44 - Ingress VIP assigned as secondary IP in ovs-if-br-ex and added t...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.6.z
Hardware: x86_64
OS: Linux
low
high
Target Milestone: ---
: 4.9.z
Assignee: Ben Nemec
QA Contact: Victor Voronkov
URL:
Whiteboard:
Depends On: 2021544
Blocks: 2059584
TreeView+ depends on / blocked
 
Reported: 2021-11-23 16:08 UTC by OpenShift BugZilla Robot
Modified: 2022-03-16 11:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-03-16 11:38:43 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift baremetal-runtimecfg pull 161 0 None open [release-4.9] Bug 2026012: Ignore VIPs in node-ip show 2022-02-28 21:01:20 UTC
Red Hat Product Errata RHBA-2022:0798 0 None None None 2022-03-16 11:39:09 UTC

Comment 6 errata-xmlrpc 2022-03-16 11:38:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.9.24 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:0798


Note You need to log in before you can comment on or make changes to this bug.